Bug 694563 - CVE-2011-1496 tmux does not drop group tmux privileges properly [fedora-all]
Summary: CVE-2011-1496 tmux does not drop group tmux privileges properly [fedora-all]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tmux
Version: 14
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Sven Lankes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-1496
TreeView+ depends on / blocked
 
Reported: 2011-04-07 16:22 UTC by Vincent Danen
Modified: 2011-04-20 03:24 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-04-17 21:23:59 UTC


Attachments (Terms of Use)

Description Vincent Danen 2011-04-07 16:22:52 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=693824

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-04-10 12:10:39 UTC
tmux-1.4-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tmux-1.4-3.fc15

Comment 2 Fedora Update System 2011-04-10 12:11:30 UTC
tmux-1.4-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/tmux-1.4-3.fc14

Comment 3 Fedora Update System 2011-04-10 12:12:14 UTC
tmux-1.4-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/tmux-1.4-3.fc13

Comment 4 Fedora Update System 2011-04-10 21:19:58 UTC
Package tmux-1.4-3.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tmux-1.4-3.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tmux-1.4-3.fc14
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-04-16 09:44:52 UTC
tmux-1.4-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tmux-1.4-4.fc15

Comment 6 Fedora Update System 2011-04-17 21:23:55 UTC
tmux-1.4-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-04-18 21:20:42 UTC
tmux-1.4-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-04-20 03:24:37 UTC
tmux-1.4-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.